package com.bankaudit.report.v3.dto;

public class BackCoverPageDto {

	

	private String backCoverTitle; 
	private String userId;
	private String pageInfo;
	
	public String getBackCoverTitle() {
		return backCoverTitle;
	}
	public void setBackCoverTitle(String backCoverTitle) {
		this.backCoverTitle = backCoverTitle;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getPageInfo() {
		return pageInfo;
	}
	public void setPageInfo(String pageInfo) {
		this.pageInfo = pageInfo;
	} 
	 	
	
	
}
